class AddPromosToPProductRefs < ActiveRecord::Migration[6.0]
  def change
    add_column :p_product_refs, :promo, :boolean, :default => false
    add_column :p_product_refs, :start_at, :date
    add_column :p_product_refs, :end_at, :date
  end
end
